package com.tenlionsoft.baselib.core.beans;

/**
 * 作者: Adam
 * 日期: 2019/8/2 - 15:12
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class LoginUser {

    /**
     * appId : string
     * appVersion : 0
     * deviceNo : string
     * latitude : string
     * longitude : string
     * password : string
     * username : string
     */

    private String appId;
    private int appVersion;
    private String deviceNo;
    private String latitude;
    private String longitude;
    private String password;
    private String username;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public int getAppVersion() {
        return appVersion;
    }

    public void setAppVersion(int appVersion) {
        this.appVersion = appVersion;
    }

    public String getDeviceNo() {
        return deviceNo;
    }

    public void setDeviceNo(String deviceNo) {
        this.deviceNo = deviceNo;
    }

    public String getLatitude() {
        return latitude;
    }

    public void setLatitude(String latitude) {
        this.latitude = latitude;
    }

    public String getLongitude() {
        return longitude;
    }

    public void setLongitude(String longitude) {
        this.longitude = longitude;
    }

    public String getPassword() {
        return password;
    }

    public void setPassword(String password) {
        this.password = password;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }
}
